好像还不错哦

By dayin at 2016-09-30 • 0人收藏 • 294人看过

最低要求是PHP几?

5 个回复 | 最后更新于 2016-10-09
2016-10-06   #1

php4+

2016-10-06   #2

回复 #1 @宇轩1697 :

你确定PHP4能跑?十多年前的老玩意儿

2016-10-06   #3

最低要求PHP5.4。

2016-10-06   #4

5.4+没打上

2016-10-09   #5

5.4+

登录后方可回帖

登 录
信息栏
购买PHP虚拟主机 / VPS

Carbon Forum是一个基于话题的高性能轻型PHP论坛

下载地址:Carbon Forum v5.0.1
QQ群:12607708(QQ我不常上)

donate

手机支付宝扫描上方二维码可向本项目捐款

Loading...